View Issue Details

IDProjectCategoryView StatusLast Update
12512Development Survey takingpublic2018-02-16 15:53
ReporterolleharAssigned Toollehar 
PriorityurgentSeverityminor 
Status closedResolutionfixed 
Product Version3.x 
Target Version3.xFixed in Version3.x 
Summary12512: Wrong validation of date question
Description

Validates correct in 2.5x, but can't be continued in 3.0.

Also, language gets English after submit, should be in Spanish (?).

Steps To Reproduce
  1. Import survey file.
  2. Take survey.
  3. Try to submit.
TagsNo tags attached.

Activities

ollehar

ollehar

2017-07-04 12:59

administrator  

Selection_234.png (21,630 bytes)
Selection_234.png (21,630 bytes)
survey_archive_834477.lsa (4,201 bytes)
ollehar

ollehar

2017-10-30 10:37

administrator   ~44895

Fix committed to develop branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=24328

ollehar

ollehar

2017-10-30 10:38

administrator   ~44896

Resolved, but needs a regression test.

Related Changesets

LimeSurvey: develop 80db3dd5

2017-10-30 10:37:29

ollehar

Details Diff
Fixed issue 12512: Wrong validation of date question Affected Issues
12512
mod - application/helpers/SurveyRuntimeHelper.php Diff File

Issue History

Date Modified Username Field Change
2017-07-04 12:59 ollehar New Issue
2017-07-04 12:59 ollehar Status new => assigned
2017-07-04 12:59 ollehar Assigned To => LouisGac
2017-07-04 12:59 ollehar File Added: Selection_234.png
2017-07-04 12:59 ollehar File Added: survey_archive_834477.lsa
2017-10-23 11:37 LouisGac Priority none => urgent
2017-10-25 16:09 LouisGac Assigned To LouisGac => ollehar
2017-10-30 10:37 ollehar Changeset attached => LimeSurvey develop 80db3dd5
2017-10-30 10:37 ollehar Note Added: 44895
2017-10-30 10:37 ollehar Resolution open => fixed
2017-10-30 10:38 ollehar Note Added: 44896
2017-11-01 11:02 ollehar Status assigned => resolved
2017-11-01 11:02 ollehar Fixed in Version => 3.x
2018-02-16 15:53 c_schmitz Status resolved => closed